Package twisted :: Package python :: Module log :: Class Log

[show private | hide private]
[frames | no frames]

## Class Log

This will create a Log file (intended to be written to with 'print', but usable from anywhere that a file is) from a file.

Method Summary
| `__init__(self, file, ownable)`
| `__getattr__(self, attr)`
| `__getstate__(self)`
| `__setattr__(self, attr, value)`
| `__setstate__(self, state)`
| `write(self, bytes)`
| `writelines(self, lines)`

Class Variable Summary
`list` | `synchronized`

Class Variable Details

### synchronized

  Type:
    `list`
  Value:

        ['write', 'writelines']

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net